function show_error(field, msg){
    modal_window({
        message: '<div class="alert alert-danger">' + msg + '</div>',
        title: 'Error in ' + field,
        close: function(){
            $j('#' + field).focus();
            $j('#' + field).parents('.form-group').addClass('has-error');
        }
    });
    
    return false;
}


$j('#forme_juridique').on('change', function(){
    if($j('#forme_juridique').val() == "AUTRES"){
        $j('#autre').parents('.form-group').show();
        $j('#autre').focus().select();
    }else{
        $j('#autre').parents('.form-group').hide();
    }
})